<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class RouteContent extends Model
{
    public $incrementing = false;

    public static function boot()
    {
        parent::boot();
        self::creating(function ($model) {
            $model->id = (string) \Uuid::generate();
        });
    }

    public function language(){
        return $this->belongsTo(Language::class);
    }

    public function route_contents(){
        return $this->hasMany(RouteContent::class)->with('language');
    }
}
