<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
  return redirect('/admin');
});

Route::get('changeImages', function () {

  $url = 'http://34.68.238.68:9000/listenmap/';

  $cities = \App\City::all();

  foreach($cities as $city){
    if($city->cover){
      dd($city->cover);
    }
  }
});


Route::group(['prefix' => 'client'], function () {
  //Route::get('/login', 'ClientAuth\LoginController@showLoginForm')->name('login');
  //Route::post('/login', 'ClientAuth\LoginController@login');
  //Route::post('/logout', 'ClientAuth\LoginController@logout')->name('logout');

  //Route::get('/register', 'ClientAuth\RegisterController@showRegistrationForm')->name('register');
  //Route::post('/register', 'ClientAuth\RegisterController@register');

  Route::post('/password/email', 'ClientAuth\ForgotPasswordController@sendResetLinkEmail')->name('password.request');
  Route::post('/password/reset', 'ClientAuth\ResetPasswordController@reset')->name('password.email');
  Route::get('/password/reset', 'ClientAuth\ForgotPasswordController@showLinkRequestForm')->name('password.reset');
  Route::get('/password/reset/{token}', 'ClientAuth\ResetPasswordController@showResetForm');
});


Route::group(['prefix' => 'admin'], function () {
  Route::get('/login', 'AdminAuth\LoginController@showLoginForm')->name('login');
  Route::post('/login', 'AdminAuth\LoginController@login');
  Route::post('/logout', 'AdminAuth\LoginController@logout')->name('logout');

  //Route::get('/register', 'AdminAuth\RegisterController@showRegistrationForm')->name('register');
  //Route::post('/register', 'AdminAuth\RegisterController@register');

  Route::post('/password/email', 'AdminAuth\ForgotPasswordController@sendResetLinkEmail')->name('password.request');
  Route::post('/password/reset', 'AdminAuth\ResetPasswordController@reset')->name('password.email');
  Route::get('/password/reset', 'AdminAuth\ForgotPasswordController@showLinkRequestForm')->name('password.reset');
  Route::get('/password/reset/{token}', 'AdminAuth\ResetPasswordController@showResetForm');
});
