

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="float-left">
                <h2>Criar novo</h2>
            </div>
            <div class="float-right">
                <a class="btn btn-primary" href="<?php echo e(route('admin.pontos.index')); ?>"> Voltar</a>
            </div>
        </div>
    </div>
 

    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <strong>Whoops!</strong> Ocorreu algum erro.<br><br>
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
 

    <form action="<?php echo e(route('admin.pontos.store')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>

        <div class="row"> 
            <div class="col-xs-12 col-sm-12 col-md-6">
                <div class="form-group">
                    <strong>Rota:</strong>
                    <select name="route_ids[]" class="form-control" required  multiple>
                        
                        <?php $__currentLoopData = $rotas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rota): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($rota->id); ?>">    
                                <?php echo e($rota->city->name); ?> - <?php echo e($rota->route_contents[0]['name']); ?> 
                            </option> 
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6">
                <div class="form-group">
                    <strong>Nome:</strong>
                    <input type="text" name="name" value="" class="form-control" placeholder="Nome"  required="required">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-4">
                <div class="form-group">
                    <strong>Endereço:</strong>
                    <input type="text" name="address" value="" class="form-control" placeholder="Endereço" required="required">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-4">
                <div class="form-group">
                    <strong>Latitude:</strong>
                    <input type="text" name="latitude" value="" class="form-control" placeholder="Latitude" required="required">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-4">
                <div class="form-group">
                    <strong>Longitude:</strong>
                    <input type="text" name="longitude" value="" class="form-control" placeholder="Longitude" required="required">
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="form-group">
                    <strong>Imagem</strong>
                    <input class="form-control" type="file" name="cover" required="required"> 
                </div> 
            </div>

            <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Texto | <?php echo e($language->name); ?></strong>
                        <textarea name="text_message[<?php echo e($language->slug); ?>]" required="required" rows="5" class="form-control"></textarea>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Áudio | <?php echo e($language->name); ?></strong>
                        <input class="form-control" required="required" type="file" name="audio_message[<?php echo e($language->slug); ?>]"> 
                        
                    </div> 
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            <div class="col-xs-12 col-sm-12 col-md-12 text-center">
              <button type="submit" class="btn btn-primary">Atualizar</button>
            </div>

        </div>


    </form>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>