<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="float-left">
                <h2>Criar novo</h2>
            </div>
            <div class="float-right">
                <a class="btn btn-primary" href="<?php echo e(route('admin.rotas.index')); ?>"> Voltar</a>
            </div>
        </div>
    </div>

    <hr>
 
    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <strong>Whoops!</strong> Alguns erros ocorreram.<br><br>
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>


    <form action="<?php echo e(route('admin.rotas.store')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
 
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="form-group">
                    <strong>Cidade:</strong>
                    <select name="city_id" class="form-control" required>
                        
                        <?php $__currentLoopData = $cidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cidade): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($cidade->id); ?>"><?php echo e($cidade->name); ?></option> 
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="form-group">
                    <strong>Imagem</strong>
                    <input class="form-control" type="file" name="cover" required="required">
                </div>
            </div>
        </div>
        
        <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="row">
                 
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Nome | <?php echo e($language->name); ?></strong>
                        <input name="name[<?php echo e($language->slug); ?>]" required="required" type="name" class="form-control" value="<?php echo e($language->data_historico ? $language->data_historico->name : ''); ?>">
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Descrição | <?php echo e($language->name); ?></strong>
                        <textarea name="description[<?php echo e($language->slug); ?>]" required="required" rows="5" class="form-control"><?php echo e($language->data_historico ? $language->data_historico->description : ''); ?></textarea>
                    </div>
                </div>
                
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <div class="col-xs-12 col-sm-12 col-md-12 text-center">
            <button type="submit" class="btn btn-primary">Atualizar</button>
        </div>
    </form>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>