

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="float-left">
                <h2>Editar</h2>
            </div>
            <div class="float-right">
                <a class="btn btn-primary" href="<?php echo e(route('admin.boasvindas.index')); ?>"> Voltar</a>
            </div>
        </div>
    </div>
 

    <?php if($errors->any()): ?>
        <div class="alert alert-danger">
            <strong>Whoops!</strong> Ocorreu algum erro.<br><br>
            <ul>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>
 

    <form action="<?php echo e(route('admin.boasvindas.update', $language->id)); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <?php echo method_field('PUT'); ?>

        <div class="row"> 
            

            <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Texto | <?php echo e($language->name); ?></strong>
                        <textarea name="text_message" required="required" rows="5" class="form-control"><?php echo e($message ? $message->text_message : ''); ?></textarea>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <div class="form-group">
                        <strong>Áudio | <?php echo e($language->name); ?></strong>
                        <?php if($message): ?>
                        <audio controls>
                            <source src="<?php echo e($message->audio_message); ?>" type="audio/mpeg">
                            Your browser does not support the audio element.
                        </audio>
                        <?php endif; ?>
                        <input class="form-control" type="file" name="audio_message"> 
                        
                    </div> 
                </div>

            <div class="col-xs-12 col-sm-12 col-md-12 text-center">
              <button type="submit" class="btn btn-primary">Atualizar</button>
            </div>

        </div>


    </form>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>