<?php

namespace App\Http\Controllers\Api\Client;

use Illuminate\Http\Request;
use App\Http\Controllers\Api\Client\Controller;
use App\Client;
use Storage;

class ClientController extends Controller
{
    public function update(Request $request)
    {
        $response       =       ['status' => 'success', 'message' => 'client_updated_ok'];

        $client         =       Client::find($request->client->id);
 
        if($request->first_name){
            $client->first_name = $request->first_name;
        }

        if($request->last_name){
            $client->last_name = $request->last_name;
        }

        if($request->cpf){
            $client->cpf = $request->cpf;
        }

        if($request->cep){
            $client->cep = $request->cep;
        }

        if($request->birth){
            $client->birth = $request->birth;
        }

        if($request->email){
            $client->email = $request->email;
        }

        if($request->password){
            $client->password = bcrypt($request->password);
        }

        if($avatar = upload_file('images/client/avatar/', $request->avatar, $base64 = true)){
            $client->avatar = $avatar;
        }

        $client->save();

        $response['client'] = $client;

        return response()->json($response);
    }
}