<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(CountriesSeeder::class);
        $this->call(AdminTableSeeder::class);
        $this->call(LanguagesTableSeeder::class);
        $this->call(WelcomeMessagesTableSeeder::class);
        $this->call(CitiesTableSeeder::class); 
        $this->call(CityHistories::class); 
        $this->call(ClientsTableSeeder::class); 
        $this->call(RoutesTableSeeder::class); 
        $this->call(RouteContentsTableSeeder::class); 
        $this->call(PointsTableSeeder::class);
        $this->call(PointContentsTableSeeder::class);
        $this->call(RoutePointsTableSeeder::class);
    }
}
