@extends('admin.layout.default')


@section('content')
    <div class="row">
        <div class="col-lg-12 margin-tb">
            <div class="float-left">
                <h2>Listagem</h2>
            </div>
            <div class="float-right">
                <a class="btn btn-success" href="{{ route('admin.historicos.create') }}"> Criar novo</a>
            </div>
        </div>
    </div>


    <table class="table table-bordered">
        <tr>
            <th>Nome</th>
            <th width="280px">Ações</th>
        </tr>
        @foreach ($cidades as $cidade)
        <tr>
            <td>Histórico: {{ $cidade->name }}</td>
            <td>
                <form action="{{ route('admin.cidades.destroy',$cidade->id) }}" method="POST">


                    <!-- <a class="btn btn-info" href="{{ route('admin.historicos.show', ['city_id' => $cidade->id]) }}">Ver</a> -->
                    <a class="btn btn-primary" href="{{ route('admin.historicos.edit', ['city_id' => $cidade->id]) }}">Editar</a>

                    @csrf
                    @method('DELETE')

    
                    <!-- <button type="submit" class="btn btn-danger">Deletar</button> -->
                </form>
            </td>
        </tr>
        @endforeach
    </table>


    {!! $cidades->links() !!}


@endsection